@import url("../twentyfourteen/style.css");
/*
Template: twentyfourteen
Theme Name: twentyfourteen-child
Theme URI: http: //fitnesswithclaire.com/wp-content/themes/twentyfourteen-child/
Description: Twenty Fourteen Child Theme
Author: Rae
Author URI: http: //mysite.com/
Version: 0.1
*/


/* =Theme customization starts here
 -------------------------------------------------------------- */ 
/* CENTER CONTENT */

.site {
	max-width: 940px;
	position: relative;
	margin: 0 auto;
	background-color: #F0E8DB;
}

/* EXPAND content width & fix margins*/
.full-width .site-content {
	width: 48%;
margin: 0;
float: left;
clear:both;
}

.full-width .site-content .has-post-thumbnail .entry-header {
	margin: 0 auto;
}


.singular.full-width .site-content .has-post-thumbnail.hentry {
	margin: 0 auto;
}

.site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta,
.page-content {
	max-width: 2000px;
}

.hentry {
	max-width: 100%;
}

.site-content {
	
	padding: 2%;
}

/* GET RID OF SIDEBAR*/ 
.featured-content {
	padding-left: 50px;
}

.site-main .widecolumn {
	margin-left: 50px;
	margin-right: 29%;
}

.site:before {
	width: 0px;
}

#secondary {
	width: 0px;
}

/* Blue Bg */
body {
	 background:#660000;
	 color:#660000;
}


/* content */

.featured-content .entry-header {
	
}

.slider-control-paging {

}
/*
.site:before {
		background-color: #2709bd;
		content: "";
		display: block;
		height: 100%;
		min-height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		width: 182px;
		z-index: 2;
	}
	*/
.site-header {
    background: linear-gradient(#A50300 5%, #770000 58%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: table;
    max-width: 940px;
    position: relative !important;
    text-align: center;
    width: 100%;
    z-index: 4;
}
.header-main { padding:0; min-height: 37px;}
.primary-navigation li { line-height:37px; height: 37px; }
.site-navigation a {
    color: #FFFFFF;
    display: block;
    font-family: Monotype Corsiva;
    font-size: 23px;
    text-transform: capitalize;
	padding: 0 15px;
}
#secondary {

}

.logo {
    float: left;
    width: 16%;
	padding-top: 5px;
}
.top_contact {
    float: right;
    width: 21%;
	 padding-right: 7px;
    padding-top: 5px;
    text-align: right;
}
.top_house {
    float: left;
    width: 34%;
	padding-top: 5px;
}
#sswld {float:left; }
.availability a {
display: block;
width: 171px;
height: 40px;
background: url(http://warwickhouse.co.nz/wp-content/uploads/bookings.jpg) no-repeat;
text-decoration: none;
align: right;
margin-right: 10px;
margin-left: 10px;
margin-bottom: 5px;
margin-top: 0px;
}

.availability a:hover
{
background-position: -171px 0;
}

.availabilitybook a:hover
{
background-position: -171px 0;
}

.checkavailability a {
display: block;
width: 171px;
height: 55px;
background: url(http://warwickhouse.co.nz/wp-content/uploads/checkavailability_button.jpg) no-repeat;
text-decoration: none;
align: right;
margin-right: 10px;
margin-left: 10px;
margin-bottom: 5px;
margin-top: 0px;
}

.checkavailability a:hover
{
background-position: -171px 0;
}

.videobutton a {
display: block;
width: 201px;
height: 50px;
background: url(http://warwickhouse.co.nz/wp-content/uploads/video_button.jpg) no-repeat;
text-decoration: none;
text-align: center;
margin-right: 10px;
margin-left: 10px;
margin-bottom: 5px;
margin-top: 0px;
}
body.page-template-page-templatesfull-width-php .hentry{ padding-top:15px;}
.videobutton a:hover
{
background-position: -201px 0;
}

.clear { clear:both;}
.page-right {width: 46%;
float: right;
margin-right: 10px;
}
}

ul.home-img {
    list-style-type: none;
    margin: 0;
}
ul.home-img li {
    float: left;
    margin-left: 2px;
    margin-right: 2px;
    text-align: center;
}
ul.home-img li p{ font-size: 17px;
	line-height: 1.3846153846;
	font-family: Monotype Corsiva;
	font-weight: 700;
	color: #660000; }
h1.home-title { text-align: center;}
h1,
h2,
h3,
h4,
h5,
h6, p { color:#660000 }
a.watch_vid {
background: linear-gradient(#A50300 5%, #770000 58%) repeat scroll 0 0 rgba(0, 0, 0, 0);
padding: 5px 10px;
font-size: 17px;
font-style: italic;
}
body.home  .entry-header { display:none; }
.entry-content { padding:0 !importantz; }

.footer_info {
    background: none repeat scroll 0 0 #F0E8DB;
    color:#660000;
    font-size: 14px;
    overflow: hidden;
    padding: 8px 2%;
    width: 96%;
	border-top: 2px dotted #24890D;
}

.copy {
    float: left;
    text-align: left;
    width: 30%;
}
.footer_link {
    float: left;
    text-align: center;
    width: 30%;
}
.sponser {
    float: right;
    text-align: right;
    width: 30%;
}
ul.home-img { list-style-type:none; margin:0; }
@media screen and (max-width: 450px) { .leftpad {
    float: left;
    text-align: center;
    width: 100%;
} .contentright {
    clear: both;
    float: right;
    width: 100%;
} }

@media screen and (max-width: 640px) { .full-width .site-content { width:95%;} 
.primary-navigation li {  float: left;
    
    width: 50%;
}

.page-right {
   
    padding: 2%;
    width: 96%;
}
.primary-navigation .nav-menu { display:block; }
.menu-toggle:before { display:none; }
.primary-navigation { padding-top:0 }

.top_contact {
  
    padding-right: 5%;
  
    text-align: right;
    width: 35%;
}
.logo {width: 43%; }
.top_house { display:none; }
#sswld {display:none; }		
}
.availability
{float: right;
margin-right: -8px; margin-top:15px;}

.checkavailability
{float: right;
margin-right: -8px;}

.videobutton
{float: center;
margin-right: -8px;}

.textleftalign
{text-align: left;
}

.maintable
{font-size: 100%;
}

.spacer10
{margin-top: 20px;
}

.rooms {
	font-size: 18px;
	line-height: 1.3846153846;
	font-family: Monotype Corsiva;
	font-weight: 700;
	color: #660000;
}

.accomsubhead{
	font-size: 22px;
	line-height: 1.3846153846;
	font-family: Monotype Corsiva;
	font-weight: 700;
	color: #660000;
}